Debian Bug report logs - #691274
ITP: ruby-faraday -- HTTP/REST API client library.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anish A <aneesh.nl@gmail.com>

Date: Tue, 23 Oct 2012 19:27:02 UTC

Owned by: Anish A <aneesh.nl@gmail.com>

Severity: wishlist

Fixed in version ruby-faraday/0.8.7-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691274; Package wnpp. (Tue, 23 Oct 2012 19:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 23 Oct 2012 19:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-faraday -- HTTP/REST API client library.
Date: Wed, 24 Oct 2012 00:52:50 +0530
Package: wnpp
Severity: wishlist
Owner: Anish A <aneesh.nl@gmail.com>
* Package name: ruby-faraday
* Version: 0.8.4
  Upstream Author: Rick Olson
* URL: https://github.com/technoweenie/faraday
* License: MIT
  Programming Lang: Ruby
  Description: Faraday is an HTTP client lib that provides a common
interface over many adapters (such as Net::HTTP) and embraces the
concept of Rack middleware when processing the request/response cycle.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691274; Package wnpp. (Tue, 23 Oct 2012 20:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 23 Oct 2012 20:45:09 GMT) Full text and rfc822 format available.

Message #10 received at 691274@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: 691274@bugs.debian.org
Subject: dependency update
Date: Wed, 24 Oct 2012 02:12:41 +0530
This package depends on multipart-post. Its already packaged by
another person and waiting to upload.



Added indication that bug 691274 blocks 623897 Request was from Anish A <aneesh.nl@gmail.com> to control@bugs.debian.org. (Wed, 24 Oct 2012 18:33:15 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691274: 691051 Request was from Anish A <aneesh.nl@gmail.com> to control@bugs.debian.org. (Wed, 24 Oct 2012 18:45:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Anish A <aneesh.nl@gmail.com>:
Bug#691274; Package wnpp. (Mon, 06 May 2013 10:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Anish A <aneesh.nl@gmail.com>. (Mon, 06 May 2013 10:27:08 GMT) Full text and rfc822 format available.

Message #19 received at 691274@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: 691274@bugs.debian.org, 691051@bugs.debian.org
Cc: Anish A <aneesh.nl@gmail.com>, Ajinkya Bhosale <ajax7877@gmail.com>
Subject: multipart-post is packaged
Date: Mon, 6 May 2013 15:54:17 +0530
Anish,

Since it was blocking faraday and there was no response from itp owner
for a long time, I took the liberty to package multipart-post. You may
continue working on Faraday.

Ajinkya,

If you'd like to continue packaging, I suggest you start with a new gem.

Praveen
--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added indication that bug 691274 blocks 662687,638833 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 13:09:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 20:09:12 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 11:03:15 GMT) Full text and rfc822 format available.

Notification sent to Anish A <aneesh.nl@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 11:03:15 GMT) Full text and rfc822 format available.

Message #28 received at 691274-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691274-close@bugs.debian.org
Subject: Bug#691274: fixed in ruby-faraday 0.8.7-1
Date: Thu, 30 May 2013 11:00:13 +0000
Source: ruby-faraday
Source-Version: 0.8.7-1

We believe that the bug you reported is fixed in the latest version of
ruby-faraday, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691274@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-faraday package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 00:05:19 +0530
Source: ruby-faraday
Binary: ruby-faraday
Architecture: source all
Version: 0.8.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-faraday - HTTP/REST API client library
Closes: 691274
Changes: 
 ruby-faraday (0.8.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #691274)
 .
   [ Praveen Arimbrathodiyil ]
   * run tests
Checksums-Sha1: 
 846d4ba81f6de260664f6f9781410fc2f5fb9865 2195 ruby-faraday_0.8.7-1.dsc
 45e4b9a80d3ca4db8e1d873b71d68fe695b558a4 37469 ruby-faraday_0.8.7.orig.tar.gz
 8a38e081eb448d10cfdf2fc0f9f265cde7330a1f 2711 ruby-faraday_0.8.7-1.debian.tar.gz
 949c9b24c8a7bf47353983cb1cc7c52fb397ce80 27432 ruby-faraday_0.8.7-1_all.deb
Checksums-Sha256: 
 7394b38d23264429fc921b8d2aaa6512223929e3638e009a8eb3d57f5a4a6072 2195 ruby-faraday_0.8.7-1.dsc
 9924ca16dae1a6dbafa9457bb954deb36b1cc33b9fc7452ec504da1e6f0e8df6 37469 ruby-faraday_0.8.7.orig.tar.gz
 cad12c6846528b2056c97986671183071aaca22bb3a94250e8b28611cc0f35cd 2711 ruby-faraday_0.8.7-1.debian.tar.gz
 6fffc913e36f8f4ba7b1d7c154cc30fd2613855ed9cb031cc8a9816f94554d25 27432 ruby-faraday_0.8.7-1_all.deb
Files: 
 f4b4feb8fb9abfe03d6218d74797d1c4 2195 ruby optional ruby-faraday_0.8.7-1.dsc
 79d9e6b62e9a33044dfea294abd4d0cc 37469 ruby optional ruby-faraday_0.8.7.orig.tar.gz
 e62c86594ac7db1b88571bab680bad81 2711 ruby optional ruby-faraday_0.8.7-1.debian.tar.gz
 9668f1513b1483fc97c90fbc293f0765 27432 ruby optional ruby-faraday_0.8.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlTAzAAoJEM4fnGdFEsIqqAYP/jKtgMseCb6u1eFMky9GhNMf
VvVFESaBTIDhpdajn1qzKT87DZ30tMF4DgEXMKL8ElwLKlTBol3wty4sIO2TIOIC
uMlZ0HceLbSQGLdGN3pSnc2bCBRkxAJhp+W9Zi2PGoSaPVDndD6SxXRuNdp2t3CT
5nC4FQpc4Lulqk6ZNdeve2YcBAvl0Z+GoBYnmoqo+aT2nTypUtfn2wj5B7JRp8Yl
miQtMp078dDN6o4GJIN01dqh20HkzelQD97BdOr6O2HOXG3x/XIoZSgF7yA9Kvxx
CSuXO6Vw2MZMTcz7p2AXMUgZO89c1xTe4BAk1TrQtzpXLiodZII7oA7RPGltC0fO
TDdKf6KDNveGxXoRYjO+jG9bcgi+j/IKb3jF0RGjARhfGz26ICW4PpRRgnmdcSeE
BxL+qCDljjAN+XlW+U7QkBFsUItcs0FH8sO9smjdkSr6Umzmsv4nTlSaMgUAMivR
J9AcydLF8TcG9fsC/AosvMdTK7OxFJIunnAdFXOEP1HmWpxrZLaaRyn4N3YEBMxc
eFE4zW7oDwaiofry6GxZ1wAUk7nhocXlnOip7xkivFG+O5yXFgcge4yQoTsrBxA1
ASBxi6nEN861zgKiRxn/38t1VYybax0SzUcAH1wbtkztED0pO523C8Pi6brDTvWP
OHe0qiVj+zOC4iG7ASu0
=rjAu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:39:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:54:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.